# Задача 1: A+B
## Требуется сложить два целых числа А и В.
## Решение:
```
Console.WriteLine("Введите первое число: ");
string q = Console.ReadLine();
int a = Convert.ToInt32(q);
Console.WriteLine("Введите второе число: ");
string t = Console.ReadLine();
int b = Convert.ToInt32(t);
Console.WriteLine("Ответ: ");
Console.WriteLine(a+b);
```
## Результат работы:
```
Введите первое число: 
2
Введите второе число: 
3
Ответ: 
5   
```
# Задача 2: Два бандита
## Определить, сколько банок не прострелил Гарри и сколько банок не прострелил Ларри.
## Решение:
```
using System;

namespace Bandits
{
    class Program
    {
        static void Main(string[] args)
        {
            string input = Console.ReadLine();
            string[] data = input.Split(' ');
            int harryShot = int.Parse(data[0]);
            int larryShot = int.Parse(data[1]);

            int totalBanks = harryShot + larryShot - 1; // Общее количество банок минус одна (последняя банка, которую они прострелили одновременно)

            int harryMissed = totalBanks - harryShot;
            int larryMissed = totalBanks - larryShot;

            Console.WriteLine(harryMissed + " " + larryMissed);
        }
    }
}
```
## Результат работы: 
```
INPUT.TXT 4 7
OUTPUT.TXT 6 3
```
# Задача 3: Больше-меньше
## Необходимо сравнить два целых числа.
## Решение:
```
using System;
using System.IO;

class Program
{
    static void Main()
    {
        string[] input = File.ReadAllLines("INPUT.TXT");
        int a = int.Parse(input[0]);
        int b = int.Parse(input[1]);

        char result = a < b ? '<' : (a > b ? '>' : '=');

        Console.WriteLine(result);
    }
}
```
## Результат работы:
```
INPUT.TXT 
5 (<)  -7 (>) 13 (=)
7     -12     13
```

# Задача 4: Баскетбол
## Выведите номер выигравшей команды, в случае ничьей следует вывести «DRAW».
## Решение:
```
using System;
using System.IO;

class Program
{
    static void Main()
    {
        string[] input = File.ReadAllLines("INPUT.TXT");
        int[] scores = new int[2];
        
        for (int i = 0; i < 4; i++)
        {
            string[] parts = input[i].Split();
            scores[0] += int.Parse(parts[0]);
            scores[1] += int.Parse(parts[1]);
        }

        if (scores[0] > scores[1])
        {
            Console.WriteLine("1");
        }
        else if (scores[0] < scores[1])
        {
            Console.WriteLine("2");
        }
        else
        {
            Console.WriteLine("DRAW");
        }
    }
}
```
## Результат работы:
```
26 17   (1)
13 15
19 11
14 16
```
```
14 15   (2)
17 18
20 20
15 17
```
```
15 16   (DRAW)
18 17
10 12
14 12
```

# Задача 5: Клавиатура
## Следует вывести букву стоящую справа от заданной буквы, с учетом замкнутости клавиатуры.
## Решение:
```
using System;

namespace Keyboard
{
    class Program
    {
        static void Main(string[] args)
        {
            char input = Console.ReadLine()[0];
            char output;

            if (input >= 'a' && input <= 'z')
            {
                if (input == 'p')
                {
                    output = 'a';
                }
                else if (input == 'l')
                {
                    output = 'z';
                }
                else if (input == 'm')
                {
                    output = 'q';
                }
                else
                {
                    output = (char)(input + 1);
                }

                Console.WriteLine(output);
            }
        }
    }
}
```
## Результат работы:
```
1)  q	w
2)  t	y
3)  p	a
4)  l	z
5)  m	q
```

# Задача 6: Неглухой телефон
## В выходной файл OUTPUT.TXT нужно вывести в точности то же число, которое задано во входном файле.
## Решение:
```
using System;

namespace NonDeafPhone
{
    class Program
    {
        static void Main(string[] args)
        {
            int number = int.Parse(Console.ReadLine());
            Console.WriteLine(number);
        }
    }
}
```
## Результат работы:
```
INPUT.TXT 5
OUTPUT.TXT 5
```